.admission-accoedion .heading-title {
            font-size: 1.667vw;
            margin-bottom: 0.5rem;
        }

        ul.listing>li:before {
            background: #ffffff;
        }

        .admission-accoedion {
            padding: 50px;
        }

        .info>span.word {
            margin-right: 6px;
        }

        .text-capitalized {
            text-transform: capitalize !important;
        }

        .admission-accoedion .title-text span {
            line-height: 1.22;
        }

        .accordion-content a:hover {
            color: var(--secondary-color);
        }

        @media (max-width:767px) {
            .admission-accoedion {
                padding: 20px;
            }

            .admission-accoedion .heading-title {
                font-size: 5vw;
            }

            .accordion-header .heading-title {
                width: 90%;
            }

            .accordion-header .fs-3 {
                font-size: calc(1.3rem + -0.4vw) !important;
            }
        }
